<?
include (dirname(__FILE__)."/../includes/common.php");

$res = mysql_query("select * from ex_currencies");

while($row = mysql_fetch_object($res)){
	
	echo $row->code;
	$result = UpdateAmountInfo($row->id);
}

exit;
?>